.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 926px;
	min-height: 652px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 14px 160px 20px;
}

#u71-4
{
	z-index: 2;
	width: 920px;
	min-height: 56px;
	margin-left: 6px;
}

#slideshowu72
{
	z-index: 6;
	width: 0.01px;
	height: 156px;
	margin-left: 11px;
}

#u96popup
{
	z-index: 7;
}

#u159
{
	z-index: 8;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u182
{
	z-index: 10;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u222
{
	z-index: 12;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u231
{
	z-index: 14;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u231_img
{
	margin-left: -32px;
	margin-right: -32px;
	margin-bottom: 1px;
}

#u240
{
	z-index: 16;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u249
{
	z-index: 18;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u258
{
	z-index: 20;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u267
{
	z-index: 22;
	width: 97px;
	height: 156px;
	margin-right: -10000px;
}

#u96,#u159_clip,#u182_clip,#u222_clip,#u231_clip,#u240_clip,#u249_clip,#u258_clip,#u267_clip
{
	width: 97px;
	height: 156px;
}

#u159_img,#u182_img,#u222_img,#u240_img,#u249_img,#u258_img,#u267_img
{
	margin-left: -4px;
	margin-right: -3px;
	margin-bottom: 1px;
}

#slideshowu942
{
	z-index: 95;
	width: 0.01px;
	height: 153px;
	margin-left: 814px;
	top: -156px;
	margin-bottom: -153px;
}

#u984popup
{
	z-index: 96;
}

#u989
{
	z-index: 97;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1069
{
	z-index: 99;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1078
{
	z-index: 101;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1087
{
	z-index: 103;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1096
{
	z-index: 105;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1105
{
	z-index: 107;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1114
{
	z-index: 109;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u989_img,#u1069_img,#u1078_img,#u1087_img,#u1096_img,#u1105_img,#u1114_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u1123
{
	z-index: 111;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u1123_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

#u1132
{
	z-index: 113;
	width: 96px;
	height: 153px;
	margin-right: -10000px;
}

#u984,#u989_clip,#u1069_clip,#u1078_clip,#u1087_clip,#u1096_clip,#u1105_clip,#u1114_clip,#u1123_clip,#u1132_clip
{
	width: 96px;
	height: 153px;
}

#u1132_img
{
	margin-left: -9px;
	margin-right: -10px;
}

#slideshowu282
{
	z-index: 24;
	width: 0.01px;
	height: 129px;
	margin-left: 135px;
	top: -142px;
	margin-bottom: -129px;
}

#u306popup
{
	z-index: 25;
}

#u408
{
	z-index: 26;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u417
{
	z-index: 28;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u426
{
	z-index: 30;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u426_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#u435
{
	z-index: 32;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u444
{
	z-index: 34;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u453
{
	z-index: 36;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u462
{
	z-index: 38;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u471
{
	z-index: 40;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u480
{
	z-index: 42;
	width: 197px;
	height: 129px;
	margin-right: -10000px;
}

#u306,#u408_clip,#u417_clip,#u426_clip,#u435_clip,#u444_clip,#u453_clip,#u462_clip,#u471_clip,#u480_clip
{
	width: 197px;
	height: 129px;
}

#u408_img,#u417_img,#u435_img,#u444_img,#u453_img,#u462_img,#u471_img,#u480_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#slideshowu507
{
	z-index: 53;
	width: 0.01px;
	height: 126px;
	margin-left: 362px;
	top: -142px;
	margin-bottom: -126px;
}

#u549popup
{
	z-index: 54;
}

#u554
{
	z-index: 55;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u554_img
{
	margin-top: -14px;
	margin-bottom: -13px;
}

#u648
{
	z-index: 57;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u657
{
	z-index: 59;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u666
{
	z-index: 61;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u675
{
	z-index: 63;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u684
{
	z-index: 65;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u693
{
	z-index: 67;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u693_img
{
	margin-left: -39px;
	margin-right: -39px;
}

#u702
{
	z-index: 69;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u711
{
	z-index: 71;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u711_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u720
{
	z-index: 73;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u648_img,#u657_img,#u666_img,#u675_img,#u684_img,#u702_img,#u720_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u729
{
	z-index: 75;
	width: 196px;
	height: 126px;
	margin-right: -10000px;
}

#u549,#u554_clip,#u648_clip,#u657_clip,#u666_clip,#u675_clip,#u684_clip,#u693_clip,#u702_clip,#u711_clip,#u720_clip,#u729_clip
{
	width: 196px;
	height: 126px;
}

#u729_img
{
	margin-top: -10px;
	margin-bottom: -9px;
}

#slideshowu749
{
	z-index: 77;
	width: 0.01px;
	height: 126px;
	margin-left: 583px;
	top: -142px;
	margin-bottom: -126px;
}

#u791popup
{
	z-index: 78;
}

#u796
{
	z-index: 79;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u871
{
	z-index: 81;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u880
{
	z-index: 83;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u880_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u889
{
	z-index: 85;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u898
{
	z-index: 87;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u907
{
	z-index: 89;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u916
{
	z-index: 91;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u925
{
	z-index: 93;
	width: 199px;
	height: 126px;
	margin-right: -10000px;
}

#u791,#u796_clip,#u871_clip,#u880_clip,#u889_clip,#u898_clip,#u907_clip,#u916_clip,#u925_clip
{
	width: 199px;
	height: 126px;
}

#u796_img,#u871_img,#u889_img,#u898_img,#u907_img,#u916_img,#u925_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u498-6
{
	z-index: 44;
	width: 920px;
	min-height: 103px;
	margin-top: 141px;
}

#u506-3
{
	z-index: 50;
	width: 5px;
	margin-left: 169px;
	margin-top: 151px;
}

body
{
	padding-top: 35px;
	padding-bottom: 321px;
}

#page .verticalspacer
{
	clear: both;
}

